Version: sci-geosciences/mapserver 7.0.5:0

Depends On: dev-libs/expat dev-libs/fcgi >=media-libs/gd-2.0.12[truetype,jpeg,png,zlib] media-libs/giflib net-misc/curl virtual/jpeg:= virtual/libiconv x11-libs/agg bidi? ( dev-libs/fribidi media-libs/harfbuzz ) cairo? ( x11-libs/cairo ) gdal? ( >=sci-libs/gdal-1.8.0 ) geos? ( sci-libs/geos ) mysql? ( virtual/mysql ) opengl? ( media-libs/ftgl media-libs/mesa ) perl? ( dev-lang/perl:= ) postgis? ( dev-db/postgis ) proj? ( sci-libs/proj net-misc/curl ) tiff? ( media-libs/tiff:= sci-libs/libgeotiff ) xml? ( dev-libs/libxml2:2 ) xslt? ( dev-libs/libxslt[crypt] ) perl? ( >=dev-lang/swig-2.0 ) python? ( >=dev-lang/swig-2.0 ) =www-servers/apache-2* >=app-admin/webapp-config-1.50.15 python_targets_python2_7? ( >=dev-lang/python-2.7.5-r2:2.7 ) >=dev-lang/python-exec-2:=[python_targets_python2_7(-)?,-python_single_target_python2_7(-)] dev-lang/perl:= >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4 sys-devel/m4 sys-devel/libtool php? ( php_targets_php5-6? ( dev-lang/php:5.6 ) ) sys-devel/make >=dev-util/cmake-3.7.2

USE Flags:bidi cairo gdal geos mysql opengl perl php postgis proj python threads tiff xml xslt vhosts python_targets_python2_7 php_targets_php5-6

Version: sci-geosciences/mapserver 7.0.3:0

Depends On: dev-libs/expat dev-libs/fcgi >=media-libs/gd-2.0.12[truetype,jpeg,png,zlib] media-libs/giflib net-misc/curl virtual/jpeg:= virtual/libiconv x11-libs/agg bidi? ( dev-libs/fribidi media-libs/harfbuzz ) cairo? ( x11-libs/cairo ) gdal? ( >=sci-libs/gdal-1.8.0 ) geos? ( sci-libs/geos ) mysql? ( virtual/mysql ) opengl? ( media-libs/ftgl media-libs/mesa ) perl? ( dev-lang/perl:= ) postgis? ( dev-db/postgis ) proj? ( sci-libs/proj net-misc/curl ) tiff? ( media-libs/tiff:= sci-libs/libgeotiff ) xml? ( dev-libs/libxml2:2 ) xslt? ( dev-libs/libxslt[crypt] ) perl? ( >=dev-lang/swig-2.0 ) python? ( >=dev-lang/swig-2.0 ) =www-servers/apache-2* >=app-admin/webapp-config-1.50.15 python_targets_python2_7? ( >=dev-lang/python-2.7.5-r2:2.7 ) >=dev-lang/python-exec-2:=[python_targets_python2_7(-)?,-python_single_target_python2_7(-)] dev-lang/perl:=[-build(-)] >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4 >=sys-devel/m4-1.4.3 >=sys-devel/libtool-1.5.18 php? ( php_targets_php5-6? ( dev-lang/php:5.6 ) ) sys-devel/make >=dev-util/cmake-3.7.2

USE Flags:bidi cairo gdal geos mysql opengl perl php postgis proj python threads tiff xml xslt vhosts python_targets_python2_7 php_targets_php5-6

7.0.37.0.5
"~amd64 ~x86""~amd64 ~x86"
comments powered by Disqus